project 'Learn&Run.xcodeproj'

# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Learn&Run' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Learn&Run
  pod 'Alamofire', '~> 5.1.0'
  pod 'SwiftGifOrigin', '~> 1.7.0'
  pod 'IQKeyboardManagerSwift', '~> 6.5.5'
end
